## To the project in your local
-> copy the .env.example into .env file(if not create .env at the root)
-> change APP_URL and DB related chagenes
-> Then run the below command
  => composer install
  => php artisan migrate
  => npm install
  => npm install vite
  => npm run dev
